/*Убираем иконки*/
.cupe_c .CX img, .cupe a img
{
display: none;
}
.cupe_c .CX
{
float: left;
margin-right: 10px;
width:220px;
height: 275px;
border: 0px solid black;
pading: 10px;
text-align: center;
display: table;
background: url('../images/list.png') no-repeat;
background-size: cover;
}
.cupe_c .CX .Lin_k
{   width:220px;
display: table-cell;
vertical-align: middle;
text-align: center;
padding-left: 15px;
padding-right: 10px;color: black !important;clear: both;
}
.cupe_c .CX .Lin_k a{color: black;}
.cupe_c fieldset
{
clear: both;
}
.cupe_c .CX:hover
{
opacity: 0.5;
cursor: pointer;
transition: all 0.5s ease 0s;
}
.avt_
{ clear: both;position: absolute;margin-top: 10px;margin-left: -200px;
  font-size:9pt;
  z-index: 2;}